<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXL7ObWL3Ifw4nbm8_tWdZmdqh0uUkPd_11fXULxnE-1ReSvcWgNBrIoPH9BvEeYnpR57OtlDQTIRXFzURolYnEWhdYjNahI4WdveNhCQzqI0kybhAGVOmXtF3KjzBVY9SEPIL4Mj9JLRtryBh7tDmU_QKQFCeqBk2HQ1pEVoISasbO8lA5HTKlYzY7TyDXS2nwYcs1ws5jPOcb2UQP1McNh9aTl6TFd3T0CPhYEjQjvQv_kKF3vlWITzqf6pu9su9_2xFDMbQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757812138119" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">42ceea66-c09c-fce9-e1a5-c10867c0070a</string>
</map>
